$(document).ready(function(){
		
		var data = {
		'cid': 'test' // LEX_ID FROM DETAILBUTTON
	}
		
		var dataString = data;
			$.ajax({
				url: "php/ebay_api/php/get_store_categories.php",
				type: "POST",
				data: dataString,
				dataType: 'json',
				success: function (data) {
				
				var select = $("#first_shopcategories"), options = '';
				select.empty();  

					for(var i=0;i<data.length; i++){
					options += "<option value='"+data[i].eid+"'>"+ data[i].name +"</option>";              
					}
				select.append(options);		
				}
			});
});
$(document).ready(function(){
		
		var data = {
		'cid': 'test' // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			$.ajax({
				url: "php/ebay_api/php/get_store_categories.php",
				type: "POST",
				data: dataString,
				dataType: 'json',
				success: function (data) {
				
				var select = $("#second_shopcategories"), options = '';
				select.empty();  

					for(var i=0;i<data.length; i++){
					options += "<option value='"+data[i].eid+"'>"+ data[i].name +"</option>";              
					}
				select.append(options);		
				}
			});
});